/* PRINCIPAL */
article #principal_0 { width:100%; margin:0px; float:left; height:auto; background-color:#818285; border:none; border:0px }
article #principal_1 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#ffffff; border:0px }
article #principal_2 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#E0AA00; border:0px }
article #principal_3 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F9F9F9; border:0px }
article #principal_4 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F5F5F5; border:0px }
article #principal_5 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F9F9F9; border:0px }
article #principal_7 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#E0AA00; border:0px }
article #principal_8 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F5F5F5; border:0px }
article #principal_9 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F5F5F5; border:0px }


article #principal_mapa { width:100%; margin:0px; left:0px; top:0px; float:left; border-bottom:10px solid #EEEEEE; border-top:10px solid #EEEEEE }


article #principal_0 #principal_0_site #principal-0 { width:100%; height:auto; float:left; padding:90px 0 90px 0 } 
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:50px; line-height:35px; font-weight:900; margin:0 0 30px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; line-height:20px; text-align:left }


article #principal_2 #principal_2_site #principal-2 { width:100%; height:auto; float:left; padding:30px 0 30px 0 } 
article #principal_2 #principal_2_site #principal-2 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#FFFFFF }
article #principal_2 #principal_2_site #principal-2 h2 { font-size:20px; line-height:20px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; margin:5px 0 0 0 }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:16px; line-height:18px; font-weight:300; margin:15px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:20px; line-height:20px; font-weight:700; margin:10px 0 10px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF }
.principal-2 { height:auto; float:left; padding:0 0 20px 0; }


article #principal_3 #principal_3_site #principal-3 { width:100%; height:auto; float:left; padding:50px 0 80px 0 } 
article #principal_3 #principal_3_site #principal-3 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#818285 }
article #principal_3 #principal_3_site #principal-3 h2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0 }


article #principal_5 #principal_5_site #principal-5 { width:100%; height:auto; float:left; padding:50px 0 80px 0 } 
article #principal_5 #principal_5_site #principal-5 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#818285 }
article #principal_5 #principal_5_site #principal-5 h2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0 }

article #principal_6 #principal_6_site #principal-6 { width:100%; height:auto; float:left; padding:50px 0 80px 0 } 
article #principal_6 #principal_6_site #principal-6 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#818285 }
article #principal_6 #principal_6_site #principal-6 h2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0 }

article #principal_7 #principal_7_site #principal-7 { width:100%; height:auto; float:left; padding:50px 0 60px 0;  } 
article #principal_7 #principal_7_site #principal-7 h1 { margin:0px; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#FFFFFF }
article #principal_7 #principal_7_site #principal-7 h2 { font-size:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; margin:5px 0 25px 0 }


article #principal_8 #principal_8_site #principal-8 { width:100%; height:auto; float:left; padding:30px 0 80px 0;  } 
article #principal_8 #principal_8_site #principal-8 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#E0AA00 }
article #principal_8 #principal_8_site #principal-8 h2 { font-size:18px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; line-height:20px; text-align:center; margin:5px 0 20px 0 }


article #principal_4 #principal_4_site #principal-4 { width:100%; height:auto; float:left; padding:30px 0 10px 0 } 
article #principal_4 #principal_4_site #principal-4 h1 { margin:80px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#F9F9F9 }
article #principal_4 #principal_4_site #principal-4 h2 { font-family:"Roboto", Arial, Helvetica, sans-serif; color:#F2F2F2; text-align:center; margin:0 0 100px 0 }


article #principal_9 #principal-9 { width:100%; height:auto; float:left; padding:30px 0 50px 0 } 
article #principal_9 #principal_9_site h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#818285 }
article #principal_9 #principal_9_site h2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 40px 0 }
article #principal_9 #principal_9_site #principal_9 { display: flex; justify-content: center; align-items: center; gap: 24px; flex-wrap: wrap; text-align: center; }
.parceiros-principal-img-3 { width:120px; height:120px; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; padding: 2px; border: 2px solid #E0AA00; margin: 0 10px 10px 10px;  float: none !important; display: inline-flex; align-items: center; justify-content: center; margin: 0 10px 10px 10px; }
.parceiros-principal-img-3:hover { border: 2px solid #111111; cursor: pointer }
.parceiros-principal-img { width:100%; height:120px; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; cursor: pointer }



@media only screen and (min-width: 1281px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:1280px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(60% - 40px); height:auto; float:left; margin:0 40px 0 0; text-align: left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:40%; height:auto; float:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:450px; height:auto; float:right }


article #principal_2 #principal_2_site { width:1280px }
.principal-2 { width:calc((100% / 4) - 40px); margin:30px 20px 50px 20px }


article #principal_7 #principal_7_site { width:1280px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:10px 0 0 0; font-size:20px }
.div_whats_modulo_7 { --w-whatsapp: 300px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:20px; font-weight:700; white-space:nowrap }


article #principal_4 #principal_4_site { width:1280px }
article #principal_4 #principal_4_site #principal-4 h1 { font-size:200px; line-height:180px }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:20px; font-weight:300 }


article #principal_6 #principal_6_site { width:1280px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	

article #principal_8 #principal_8_site { width:1280px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_3 #principal_3_site { width:1280px; font-family:"Roboto", Arial, Helvetica, sans-serif }
.blog-principal-1 { width:calc((100% / 2) - 20px); height:auto; float:left; margin:0 20px 0 0; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-2 { width:calc((100% / 2) - 20px); height:auto; float:left; margin:0 0 0 20px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-img { width: 45%; height:300px; float:left; background-position: center center; background-repeat: no-repeat; background-size: cover; -webkit-border-top-left-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-bottomleft: 7px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; }
.blog-principal-texto { width: calc(55% - 40px); height:auto; float:left; padding:15px 20px 15px 20px }
.blog-principal-h1 { font-size:22px; line-height:23px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: left; color:#000000; margin:0px; text-align: left;  }
.blog-principal-h2 { font-size:14px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:10px 0 0 0; text-align: left;  }
.blog-principal-c { width:100%; height:250px; float:left }
.blog-principal-b { width:100%; height:auto; float:left; text-align: left }
	
	
	
article #principal_5 #principal_5_site { width:1280px; font-family:"Roboto", Arial, Helvetica, sans-serif }

}




@media only screen and (min-width: 961px) and (max-width: 1280px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:960px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(60% - 40px); height:auto; float:left; margin:0 40px 0 0; text-align: left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:40%; height:auto; float:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:350px; height:auto; float:right }


article #principal_2 #principal_2_site { width:960px }
.principal-2 { width:calc((100% / 4) - 40px); margin:0 20px 0 20px }


article #principal_7 #principal_7_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:10px 0 0 0; font-size:20px }
.div_whats_modulo_7 { --w-whatsapp: 300px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:20px; font-weight:700; white-space:nowrap }


article #principal_4 #principal_4_site { width:960px }
article #principal_4 #principal_4_site #principal-4 h1 { font-size:200px; line-height:180px }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:20px; font-weight:300 }

article #principal_6 #principal_6_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_8 #principal_8_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_3 #principal_3_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }
.blog-principal-1 { width:calc((100% / 2) - 20px); height:auto; float:left; margin:0 20px 0 0; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-2 { width:calc((100% / 2) - 20px); height:auto; float:left; margin:0 0 0 20px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-img { width: 45%; height:300px; float:left; background-position: center center; background-repeat: no-repeat; background-size: cover; -webkit-border-top-left-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-bottomleft: 7px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; }
.blog-principal-texto { width: calc(55% - 40px); height:auto; float:left; padding:15px 20px 15px 20px }
.blog-principal-h1 { font-size:20px; line-height:21px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: left; color:#000000; margin:0px; text-align: left;  }
.blog-principal-h2 { font-size:14px; line-height:15px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:10px 0 0 0; text-align: left;  }
.blog-principal-c { width:100%; height:250px; float:left }
.blog-principal-b { width:100%; height:auto; float:left; text-align: left }

	
article #principal_5 #principal_5_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }

}




@media only screen and (min-width: 769px) and (max-width: 960px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:768px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; text-align: left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin:50px 0 0 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:left }


/* PRINCIPAL */
article #principal_2 #principal_2_site { width:768px }
.principal-2 { width:calc((100% / 2) - 40px); margin:0 20px 0 20px }


article #principal_7 #principal_7_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:10px 0 0 0; font-size:20px }
.div_whats_modulo_7 { --w-whatsapp: 300px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:20px; font-weight:700; white-space:nowrap }


article #principal_4 #principal_4_site { width:768px }
article #principal_4 #principal_4_site #principal-4 h1 { font-size:200px; line-height:180px }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:20px; font-weight:300 }


article #principal_8 #principal_8_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_3 #principal_3_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }
.blog-principal-1 { width:100%; height:auto; float:left; margin:0px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-2 { width:100%; height:auto; float:left; margin:30px 0 0 0; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-img { width: 45%; height:250px; float:left; background-position: center center; background-repeat: no-repeat; background-size: cover; -webkit-border-top-left-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-bottomleft: 7px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; }
.blog-principal-texto { width: calc(55% - 40px); height:auto; float:left; padding:15px 20px 15px 20px }
.blog-principal-h1 { font-size:24px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: left; color:#000000; margin:0px; text-align: left;  }
.blog-principal-h2 { font-size:16px; line-height:17px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:10px 0 0 0; text-align: left;  }
.blog-principal-c { width:100%; height:200px; float:left }
.blog-principal-b { width:100%; height:auto; float:left; text-align: left }

article #principal_6 #principal_6_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_5 #principal_5_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
}





@media only screen and (min-width: 621px) and (max-width: 768px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:620px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; text-align: left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin:50px 0 0 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:left }


/* PRINCIPAL */
article #principal_2 #principal_2_site { width:620px }
.principal-2 { width:calc((100% / 2) - 40px); margin:0 20px 0 20px }


article #principal_7 #principal_7_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:10px 0 0 0; font-size:20px }
.div_whats_modulo_7 { --w-whatsapp: 300px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:20px; font-weight:700; white-space:nowrap }


article #principal_4 #principal_4_site { width:620px }
article #principal_4 #principal_4_site #principal-4 h1 { font-size:180px; line-height:160px }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:20px; font-weight:300 }


article #principal_8 #principal_8_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_3 #principal_3_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }
.blog-principal-1 { width:100%; height:auto; float:left; margin:0px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-2 { width:100%; height:auto; float:left; margin:30px 0 0 0; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-img { width: 45%; height:250px; float:left; background-position: center center; background-repeat: no-repeat; background-size: cover; -webkit-border-top-left-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-bottomleft: 7px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; }
.blog-principal-texto { width: calc(55% - 40px); height:auto; float:left; padding:15px 20px 15px 20px }
.blog-principal-h1 { font-size:22px; line-height:23px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: left; color:#000000; margin:0px; text-align: left;  }
.blog-principal-h2 { font-size:15px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:10px 0 0 0; text-align: left;  }
.blog-principal-c { width:100%; height:200px; float:left }
.blog-principal-b { width:100%; height:auto; float:left; text-align: left }

article #principal_6 #principal_6_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_5 #principal_5_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }

}




@media only screen and (min-width: 481px) and (max-width: 620px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:480px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; text-align: left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin:50px 0 0 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:left }


/* PRINCIPAL */
article #principal_2 #principal_2_site { width:480px }
.principal-2 { width:calc(100% - 40px); margin:0 20px 0 20px }


article #principal_7 #principal_7_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:10px 0 0 0; font-size:20px }
.div_whats_modulo_7 { --w-whatsapp: 300px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }



article #principal_4 #principal_4_site { width:480px }
article #principal_4 #principal_4_site #principal-4 h1 { font-size:160px; line-height:140px }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:18px; font-weight:300 }


article #principal_8 #principal_8_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_3 #principal_3_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }
.blog-principal-1 { width:100%; height:auto; float:left; margin:0px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-2 { width:100%; height:auto; float:left; margin:30px 0 0 0; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-img { width: 45%; height:250px; float:left; background-position: center center; background-repeat: no-repeat; background-size: cover; -webkit-border-top-left-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-bottomleft: 7px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; }
.blog-principal-texto { width: calc(55% - 30px); height:auto; float:left; padding:15px 15px 15px 15px }
.blog-principal-h1 { font-size:18px; line-height:19px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: left; color:#000000; margin:0px; text-align: left;  }
.blog-principal-h2 { font-size:15px; line-height:15px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:10px 0 0 0; text-align: left;  }
.blog-principal-c { width:100%; height:200px; float:left }
.blog-principal-b { width:100%; height:auto; float:left; text-align: left }

article #principal_6 #principal_6_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_5 #principal_5_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }

}





@media only screen and (min-width: 0px) and (max-width: 480px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:320px; font-size:18px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; text-align: left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin:50px 0 0 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:350px; height:auto; float:left }


/* PRINCIPAL */
article #principal_2 #principal_2_site { width:320px }
article #principal_2 #principal_2_site #principal-2 h1 { font-size:35px; line-height:35px }
.principal-2 { width:calc(100% - 40px); margin:0 20px 0 20px }


article #principal_7 #principal_7_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:10px 0 0 0; font-size:20px }
.div_whats_modulo_7 { --w-whatsapp: 300px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:20px; font-weight:700; white-space:nowrap }



article #principal_4 #principal_4_site { width:320px }
article #principal_4 #principal_4_site #principal-4 h1 { font-size:130px; line-height:110px }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:16px; font-weight:300 }

article #principal_8 #principal_8_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_3 #principal_3_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }
.blog-principal-1 { width:100%; height:auto; float:left; margin:0px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-2 { width:100%; height:auto; float:left; margin:30px 0 0 0; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer }
.blog-principal-img { width: 100%; height:200px; float:left; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; }
.blog-principal-texto { width: calc(100% - 20px); height:auto; float:left; padding:15px 10px 15px 10px }
.blog-principal-h1 { font-size:20px; line-height:21px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: left; color:#000000; margin:0px; text-align: left;  }
.blog-principal-h2 { font-size:15px; line-height:15px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:10px 0 0 0; text-align: left;  }
.blog-principal-c { width:100%; height:auto; float:left }
.blog-principal-b { width:100%; height:auto; float:left; text-align: left; padding: 15px 0 0 0 }

article #principal_6 #principal_6_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_5 #principal_5_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }

}